#Mon Sep 26 11:37:13 CEST 2022
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|javadoc=1664185033954
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|sources=1664184999047
Eclipse\ -\ maven|https\://repo.eclipse.org/|sources=1664184999047
central|https\://repo.maven.apache.org/maven2|sources=1664184999047
central|https\://repo.maven.apache.org/maven2|javadoc=1664185033954
Eclipse\ -\ maven|https\://repo.eclipse.org/|javadoc=1664185033954
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|javadoc=1664185033954
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|sources=1664184999047
